#include <unistd.h>

int	ft_str_is_uppercase(char *str);

void	ft_putchar(char c)
{
	write(1, &c, 1);
}

int	main(void)
{
	ft_putchar(ft_str_is_uppercase("AAA")+'0');
	ft_putchar(ft_str_is_uppercase("dfdf5f")+'0');
	ft_putchar(ft_str_is_uppercase("Z")+48);
	ft_putchar(ft_str_is_uppercase("FG5DG")+48);
	ft_putchar(ft_str_is_uppercase("")+48);
}

